@charset "utf-8";
/* РАЙОН ЦАРИЦЫНО */
h1 {
	font-size:22px;
}
h2 {
	font-size:18px;
}
/* КНОПКИ В ШАПКЕ */
.butt-whatsapp {
    padding-left:55px;
    background: url(/images/headers/kn-whatsapp.png) no-repeat left;
    background-position-x: 0px;
    text-align: center;
	padding-top: 15px;
    padding-bottom: 15px;
}
a.butt-whatsapp {
	text-decoration:none;
	color: #FFF;
}
.butt-whatsapp-mob {
    text-align: center;
	padding-top: 15px;
    padding-bottom: 15px;
	color: #FFF;
}
a.butt-whatsapp-mob {
	text-decoration:none;
	color: #FFF;
}

.butt-zapis {
    padding-left:55px;
    background: url(/images/headers/kn-zapis.png) no-repeat left;
    background-position-x: 0px;
    border-radius: 3px;
    text-align: center;
	padding-top: 15px;
    padding-bottom: 15px;
	margin-left: 10px;
}
a.butt-zapis {
	text-decoration:none;
	color: #FFF;
}
.zagolovok-page {
	font-size:23px;
	color: #FFF;
	text-align:left;
	line-height:40px;
}
.but-kn {
	display:inline;
	float:right;
}
.tel-header {
	float:right;
	font-size:28px;
	color: #FFF;
	margin:10px;
}
.tel-header a {
	text-decoration:none;
}
.tel-header:before {
  font-size:28px;
  font-family: FontAwesome;
  content: "\f095";
  padding-right:10px;
  color: #F00;
  font-style:normal;
}
/* Выравнивание лого В шапке */
img.sppb-img-responsive {
    padding-top: 10px;
}
/* Адрес в контактах */
.adr:before {
  font-size:18px;
  font-family: FontAwesome;
  content: "\f041";
  padding-right:10px;
  color: #88aaf1;
  font-style:normal;
}
.adr {
  font-size:18px;
}
/* Телефон в контактах */
.tel:before {
  font-size:18px;
  font-family: FontAwesome;
  content: "\f095";
  padding-right:10px;
  color: #88aaf1;
  font-style:normal;
}
.tel {
  font-size:18px;
}
/* WhatsApp в контактах */
.wap:before {
  font-size:18px;
  font-family: FontAwesome;
  content: "\f232";
  padding-right:10px;
  color: #88aaf1;
  font-style:normal;
}
.wap {
  font-size:18px;
}
/* Информационный блок Название Телефон и Цена */
.infbl 
{
text-align: center;
color: #FFF;
background-color: #88aaf1;
padding: 10px;
border-radius:0px 30px 0px 30px;
}
/* Прайс */
table {
width:100%;
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size: 18px;
border-collapse: collapse;
text-align: left;
}
th, td:first-child {
background: #7ea3ef;
color: #FFF;
padding: 10px 20px;
}
th, td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
}
td {
padding: 10px 20px;
text-align:center;
background: #5e7ebf;
color:#FFF;
}
th:first-child, td:first-child {
text-align: left;
}
/* Фон горизонтального меню при прокрутке */
.sticky-wrapper.is-sticky #sp-header {
    background-color: rgb(107, 165, 242)!important;
}
/* Фон HEADER */
#sp-logo-i-knopki {
background: linear-gradient(to left, #5e7ebf 15%, #789ae0 45%, #5e7ebf 85%);
}
/* Копирайт отступ */
.footkor {
	padding-top:30px;
}
/* Настройка нижнего меню */
section#sp-nizhnee-menyu ul li {
    display: inline-block;
	list-style-type: none;
	text-align: left;
	border:none;
	letter-spacing:1px;
	padding: 0 10px;
}
/* РЕКЛАМНЫЕ баннеры на страничках */
div.color-wave {
-webkit-animation: color 5s ease-in-out infinite;
-moz-animation: color 5s ease-in-out infinite;
-o-animation: color 5s ease-in-out infinite;
animation: color 5s ease-in-out infinite;
font-weight: bold;
color: white;
width: 100%;
height: auto;
border-radius:0px 30px 0px 30px;
}
@keyframes color {
0%{background-color: #2487ca;}
10%{background-color: #2283c3;}
20%{background-color: #1f74ad;}
30%{background-color: #1b6698;}
40%{background-color: #175782;}
50%{background-color: #13496c;}
60%{background-color: #175782;}
70%{background-color: #1b6698;}
80%{background-color: #1f74ad;}
90%{background-color: #2283c3;}
100%{background-color: #2487ca;}
}
@-webkit-keyframes color {
0%{background-color: #2487ca;}
10%{background-color: #2283c3;}
20%{background-color: #1f74ad;}
30%{background-color: #1b6698;}
40%{background-color: #175782;}
50%{background-color: #13496c;}
60%{background-color: #175782;}
70%{background-color: #1b6698;}
80%{background-color: #1f74ad;}
90%{background-color: #2283c3;}
100%{background-color: #2487ca;}
}
.color-wave 
{
text-align: center;
color: #FFF;
padding: 10px;
border:5px solid #FFF;
opacity:0.9;
}
.color-wave h2
{
font-size:22px;
color: #FFF;
}
.color-wave a
{
color: #FFF;
}
.tel-color-wave a:before {
font-family: FontAwesome;
content: "\f095";
margin-right: 8px;
color: #FFF;
}
.podrobnee {
	text-align:center;
	font-size:14px;
	color:#FFF;
}
.podrobnee a {
	text-decoration:blink;
}
.podrobnee a:before {
font-family: FontAwesome;
content: "\f0fa";
font-weight:normal;
margin-right: 8px;
color: #FFF;
}
@keyframes pulsate{50%{color:#fff;text-shadow:0 -1px rgba(0,0,0,.3),0 0 5px #98b8f9,0 0 8px #04b9fc;}
}
.podrobnee {
    color: rgb(245,245,245);
    text-shadow: 0 -1px rgba(0,0,0,.1);
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    -webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;
}
/* РЕКЛАМНЫЕ баннеры на страничках */
/* КНОПКИ на страничках */
.buttons1 {
  background: url(/images/kn-bg1.png) right top no-repeat #88aaf1;
  width: 370px;
  height: 100px;
  text-decoration: none;
  padding-top: 0px;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  margin: 20px auto;
  font: normal 18px arial;
}
.buttons1 a {
  text-decoration: none;
  color: #FFF;
}
.buttons1:not(.active):hover {
  text-decoration: none;
  color: #FFF;
  opacity:0.8;
}
.buttons1:not(:hover) {
    transition: 0.6s;
}


.buttons2 {
  background: url(/images/kn-bg2.png) right top no-repeat #88aaf1;
  width: 370px;
  height: 100px;
  text-decoration: none;
  padding-top: 0px;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  margin: 20px auto;
  font: normal 18px arial;
}
.buttons2 a {
  text-decoration: none;
  color: #FFF;
}
.buttons2:not(.active):hover {
  text-decoration: none;
  color: #FFF;
  opacity:0.8;
}
.buttons2:not(:hover) {
    transition: 0.6s;
}


.buttons3 {
  background: url(/images/kn-bg3.png) right top no-repeat #88aaf1;
  width: 370px;
  height: 100px;
  text-decoration: none;
  padding-top: 0px;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  margin: 20px auto;
  font: normal 18px arial;
}
.buttons3 a {
  text-decoration: none;
  color: #FFF;
}
.buttons3:not(.active):hover {
  text-decoration: none;
  color: #FFF;
  opacity:0.8;
}
.buttons3:not(:hover) {
    transition: 0.6s;
}
/* HEADER редизайн упрощение */
img.sppb-img-responsive {
    width: 90%;
}
.desctit-header-centr {
	margin-top:12px;
	margin-bottom:auto;
}
.desctit-header {
	font-size:22px;
	color: #FFF;
	text-align:right;
	line-height:1.3em;
}
.desctit-headerc {
	font-size:22px;
	color:#FFF;
	text-align: center;
	line-height:1.3em;
}
.filial-header {
	padding-top:10px;
	font-size:11px;
	color: #FFF;
	text-align:right;
}
.filial-headerc {
	padding-top:10px;
	font-size:11px;
	color: #FFF;
	text-align: center;
}
.filial-header a {
	font-weight:700;
	color: #FFF;
	text-decoration: none;
}

.tel-header-block {
	margin-top:auto;
	margin-bottom:auto;
	text-align:center;
}
.tel-header-new a {
	font-size:32px;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
}
.vopros-header-new {
	font-size:12px;
	font-weight:700;
	text-decoration:none;
	color: #FFF;
}
.vopros-header-new a {
	text-decoration:none;
	color: #FFF;
}
.vopros-header-new a:hover {
	text-decoration:none;
	color: #FFF;
}
.whatsapp-header-new {
	font-size:12px;
	font-weight:700;
	text-decoration:none;
	color: #FFF;
}
.whatsapp-header-new a {
	text-decoration:none;
	color: #FFF;
}
.whatsapp-header-new a:hover {
	text-decoration:none;
	color: #FFF;
}
.konsult-header-new {
	font-size:12px;
	font-weight:700;
	text-decoration:none;
	color: #FFF;
}
